WordpressSo a quick post again about WordPress 5.0. I’ve noticed with one website I manage it uses the Enfold theme and I’ve recently updated it to use WordPress 5.0. At first glance I thought the Avia Layout Builder wasn’t loading over the new editor, but it was… as the very bottom of the new editor. Anyway, to get around this I used the ‘Classic Editor‘ again… as mentioned in a previous blog post of mine.

Once you’ve downloaded and activated the plugin, the Avia Layout Builder will now show how it normally did in WordPress 4.0+.

2 comments
  • Sayantan Mishra
    March 9, 2019 at 5:24 pm

    Thanks. So much helpful.

    Reply
    • ash • Post Author •
      March 10, 2019 at 10:02 am

      No problem :).

      Reply

Leave a Reply